{sonsuz siranin caminin tapilmasi}
program sum1;
var n:integer; sum:real;
    begin
     sum:=0;
     n:=1;
     while 1/n>0.01 do
      begin
       sum:=sum+1/n;
       n:=n+1;
      end;
      writeln('sum=',sum,' n=',n);
    end.